Dash Core v0.16.1.0 has been released

qwizzie

Well-known Member
Aug 6, 2014
1,720
839
183
Serious problem guys !! Needs a hotfix i think ?


I also tested this on a new wallet (newly generated wallet.dat), same problem. Wallet asks for a wallet passphrase to decrypt the wallet. Yet wallet is not even encrypted. So instead of doing an encryption action, wallet ends up doing a decryption action.

Problem seems to occurs in both the Dash Core Windows 64bit Installer and the Dash Core Windows 64bit Zip file. (v0.16.1.0)

Update : we got the developers attention on this issue --> https://github.com/dashpay/dash/pull/3816
 
Last edited:

qwizzie

Well-known Member
Aug 6, 2014
1,720
839
183
I am a little worried about masternodes running on 0.16.0.1 and 0.16.1.0 and soon also 0.16.1.1 (hotfix) on our masternodes network. And all of that, just before activating spork 21.

I remember in the past that such a situation (large groups of masternodes spread over multiple versions (all with the same protocol version) led to a problem in the past with miners running on an older version. I think that was before we got ChainLocks, so maybe that potential problem simply does not exist anymore. But maybe best to try to get as many masternodes to run on the most recent version (soon to be 0.16.1.1) as possible, just in case.
 
Last edited:
  • Like
Reactions: tungfa